Subject: Re: bug#56305: 29.0.50; 'yes-or-no-p' deselects minibuffer frame

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Jul 2022 15:46:05 -0400

> Quick summary of the problem: On an Emacs with a minibuffer-only frame
> (MBF) and a minibuffer-less frame (NF), with MBF selected with focus,
> type C-x C-c.  Instead of the focus remaining in MBF, it's moved to NF.

Hmmm... for me `C-x C-c` basically quits Emacs so the focus afterwards
is ... "nowhere"?
What is this `C-x C-c` supposed to do?

        Stefan